msgid ""
msgstr ""
"Project-Id-Version: http://www.wptheme.us\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-04-29 13:31+0800\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: _e;__\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Generator: Poedit 2.0.3\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:15 functions/hook-functions.php:751
msgid "Error 404"
msgstr "Ошибка 404"

#: 404.php:18
msgid "The page you requested cannot be found!"
msgstr "Запрашиваемая вами страница не найдена!"

#: 404.php:19
msgid "Perhaps you are here because:"
msgstr "Вы оказались здесь потому, что:"

#: 404.php:21
msgid "The page has moved"
msgstr "Страница переехала"

#: 404.php:22
msgid "The page url has been change"
msgstr "Адрес страницы был изменен"

#: 404.php:23
msgid "The page no longer exist"
msgstr "Такой страницы больше нет"

#: 404.php:25
#, php-format
msgid ""
"Don't worry, we are still here, just <a href=\"%s\">click here</a> to go "
"back to civilization."
msgstr ""
"Не волнуйтесь, мы все еще ​​здесь, просто <a href=\"%s\">нажмите здесь</a> , "
"чтобы вернуться."

#: comments.php:30
msgid " Pingbacks"
msgstr "Уведомления"

#: comments.php:46
msgid "Comments are closed."
msgstr "Комментарии закрыты"

#: comments.php:53
msgid "Submit Comment"
msgstr "ОТПРАВИТЬ КОММЕНТАРИЙ"

#: comments.php:55
msgid "Write a Reply or Comment"
msgstr "Напишите Ответ или Комментарий"

#: comments.php:56
msgid "Comment"
msgstr "Комментарий"

#: content-image.php:24
#, php-format
msgid ""
"<span class=\"meta-prep meta-prep-entry-date\">Published </span> <span class="
"\"entry-date\"><time class=\"entry-date\" datetime=\"%1$s\">%2$s</time></"
"span> at <a href=\"%3$s\" title=\"Link to full-size image\">%4$s &times; "
"%5$s</a> in <a href=\"%6$s\" title=\"Return to %7$s\" rel=\"gallery\">%8$s</"
"a>."
msgstr ""
"<span class=\"meta-prep meta-prep-entry-date\">Опубликовано </span> <span "
"class=\"entry-date\"><time class=\"entry-date\" datetime=\"%1$s\">%2$s</"
"time></span> at <a href=\"%3$s\" title=\"Ссылка на большое изображение\">"
"%4$s &times; %5$s</a> in <a href=\"%6$s\" title=\"Вернуться к %7$s\" rel="
"\"gallery\">%8$s</a>."

#: content-image.php:78
msgid "&larr; Previous Image"
msgstr "&rarr; Предыдущее изображение"

#: content-image.php:79
msgid "Next Image &rarr;"
msgstr "Следующее изображение &rarr;"

#: functions.php:29
msgid "Primary Menu"
msgstr "Основное меню"

#: functions.php:30
msgid "Footer Menu"
msgstr "Меню В Футере"

#: functions.php:31
msgid "Mobile Menu"
msgstr "Мобильное меню"

#: functions/bbpress/functions.php:35
msgid "Forum Sidebar"
msgstr "Боковая колонка форума"

#: functions/bbpress/functions.php:37
msgid "Forum sidebar widget area"
msgstr "Форум область виджет в боковой панели"

#: functions/buddypress/functions.php:42
msgid "BuddyPress Sidebar"
msgstr "Боковая панель BuddyPress"

#: functions/buddypress/functions.php:44
msgid "BuddyPress sidebar widget area"
msgstr "BuddyPress область виджет в боковой панели"

#: functions/customizer-functions.php:104
msgid "Choose a category"
msgstr "Укажите категорию"

#: functions/customizer-functions.php:127
msgid "Theme Options"
msgstr "Настройки темы"

#: functions/customizer-functions.php:128
msgid "Customize this theme"
msgstr "Настроить эту тему"

#: functions/customizer-functions.php:145
msgid "Fonts"
msgstr "Шрифты"

#: functions/customizer-functions.php:146
msgid "Theme fonts settings"
msgstr "Настройки шрифтов Темы"

#: functions/customizer-functions.php:155
msgid "Posts"
msgstr "Записи"

#: functions/customizer-functions.php:156
msgid "Theme posts settings"
msgstr "Настройки Записей"

#: functions/customizer-functions.php:164
msgid "Slider"
msgstr "Слайдер"

#: functions/customizer-functions.php:165
msgid "Theme slider settings"
msgstr "Настройки слайдера"

#: functions/customizer-functions.php:174
msgid "Advertisement"
msgstr "Реклама"

#: functions/customizer-functions.php:175
msgid "Advertisement location settings"
msgstr "Настройки местоположения рекламы"

#: functions/customizer-functions.php:183
msgid "Miscellaneous"
msgstr "Разные"

#: functions/customizer-functions.php:184
msgid "Miscellaneous settings"
msgstr "Прочие настройки"

#: functions/customizer-functions.php:192
msgid "Custom CSS"
msgstr "Собственная CSS"

#: functions/customizer-functions.php:193
msgid "Custom css and style settings"
msgstr "Настройки пользовательских CSS и стиля"

#: functions/customizer-functions.php:287
msgid "Body"
msgstr "Тело\\Body"

#: functions/customizer-functions.php:291
#: functions/customizer-functions.php:315
#: functions/customizer-functions.php:343
msgid "font weight"
msgstr "ширина шрифта"

#: functions/customizer-functions.php:301
msgid "Headline"
msgstr "Заглавная линия"

#: functions/customizer-functions.php:329
msgid "Navigation"
msgstr "Меню"

#: functions/customizer-functions.php:352
msgid "Main Color"
msgstr "Главный цвет"

#: functions/customizer-functions.php:359
msgid "Enable First Image Grab for Featured Thumbnails"
msgstr "Включить захват первого изображения для миниатюр"

#: functions/customizer-functions.php:373
msgid "Enable Single Post Featured Image Header"
msgstr "Включить рекомендуемые изображения в одиночной записи"

#: functions/customizer-functions.php:386
msgid "Enable Related Posts"
msgstr "Включить похожие записи"

#: functions/customizer-functions.php:405
msgid "Choose related count"
msgstr "Выбрать количество похожих записей"

#: functions/customizer-functions.php:415
msgid "Enable Author Bio"
msgstr "Включить биографию автора"

#: functions/customizer-functions.php:428
msgid "Enable Breadcrumbs"
msgstr "Включить «Хлебные крошки»"

#: functions/customizer-functions.php:441
msgid "Enable Social Share"
msgstr "Включить Поделиться в соцсетях"

#: functions/customizer-functions.php:454
msgid "Enable Featured Slider"
msgstr "Включить слайдер рекомендованных записей"

#: functions/customizer-functions.php:467
msgid "Categories ID"
msgstr "ID Категорий"

#: functions/customizer-functions.php:468
msgid ""
"Add a list of category ids if you want to use category as featured. "
"<em>*leave blank to use bottom post ids featured</em><br /><small>example: "
"3,4,68</small>"
msgstr ""
"Добавьте перечень ID категорий, если вы хотите использовать категорию как "
"избранную. <em>* Оставить пустым, чтобы использовать последний ID записи</"
"em> <br /> <small>Пример: 3,4,68</small>"

#: functions/customizer-functions.php:481
msgid "Limit to how many posts"
msgstr "Лимит количества записей"

#: functions/customizer-functions.php:483
msgid "How many posts to show?"
msgstr "Сколько записей показывать?"

#: functions/customizer-functions.php:490
#, php-format
msgid ""
"Add a list of post ids to featured in slider. Post type: %s Supported.<br /"
"><small>example: 136,928,925,80,77,55,49</small>"
msgstr ""
"Добавьте в список ID записей рекомендованных в слайдере. Сообщение типа %s "
"Поддерживается.<br /><small>Пример : 136,928,925,80,77,55,49</small>"

#: functions/customizer-functions.php:493
msgid "Posts ID"
msgstr "Запись ID"

#: functions/customizer-functions.php:504
msgid "First Post Loop"
msgstr "Первая запись цикла"

#: functions/customizer-functions.php:505
#: functions/customizer-functions.php:539
msgid "Add script code or image banner here."
msgstr "Добавление сценария код или изображения баннер здесь."

#: functions/customizer-functions.php:512
msgid "Second Post Loop"
msgstr "Вторая запись цикла"

#: functions/customizer-functions.php:513
#: functions/customizer-functions.php:522
#: functions/customizer-functions.php:531
msgid "Add script code or image banner here"
msgstr ""

#: functions/customizer-functions.php:521
msgid "Single Post Top"
msgstr ""

#: functions/customizer-functions.php:530
msgid "Single Post Bottom"
msgstr ""

#: functions/customizer-functions.php:538 functions/widget-functions.php:8
msgid "Right Sidebar"
msgstr ""

#: functions/customizer-functions.php:548
msgid "Schema.org Markup for Posts"
msgstr ""

#: functions/customizer-functions.php:549
msgid "Choose to disable or enable schema markup for posts"
msgstr ""

#: functions/customizer-functions.php:557
msgid "Schema.org Markup for Breadcrumb"
msgstr ""

#: functions/customizer-functions.php:558
msgid "Choose to disable or enable schema markup for site breadcrumb"
msgstr ""

#: functions/customizer-functions.php:565
msgid "Schema.org Markup for Comments"
msgstr ""

#: functions/customizer-functions.php:566
msgid "Choose to disable or enable schema markup for comments"
msgstr ""

#: functions/customizer-functions.php:573
msgid "Infinate Scroll for posts paging"
msgstr ""

#: functions/customizer-functions.php:574
msgid "Choose to disable or enable infinate_scroll for paging"
msgstr ""

#: functions/customizer-functions.php:582
msgid "Facebook Link"
msgstr ""

#: functions/customizer-functions.php:583
msgid "Enter full url include http for your Facebook link"
msgstr ""

#: functions/customizer-functions.php:591
msgid "Twitter Link"
msgstr ""

#: functions/customizer-functions.php:592
msgid "Enter full url with http for your Twitter link"
msgstr ""

#: functions/customizer-functions.php:600
msgid "Google Plus Link"
msgstr ""

#: functions/customizer-functions.php:601
msgid "Enter full url with http for your Google Plus link"
msgstr ""

#: functions/customizer-functions.php:609
msgid "Pinterest Link"
msgstr ""

#: functions/customizer-functions.php:610
msgid "Enter full url with http for your Pinterest link"
msgstr ""

#: functions/customizer-functions.php:618
msgid "RSS Feed Link"
msgstr ""

#: functions/customizer-functions.php:619
msgid "Enter full url with http for your RSS feed link"
msgstr ""

#: functions/customizer-functions.php:653
msgid "Reset"
msgstr ""

#: functions/customizer-functions.php:654
msgid ""
"Attention! This will remove all customizations ever made via customizer to "
"this theme!\n"
"\n"
"This action is irreversible!"
msgstr ""

#: functions/fonts-functions.php:19
msgid "Something went wrong!"
msgstr ""

#: functions/hook-functions.php:107
msgid "Like us on Facebook"
msgstr ""

#: functions/hook-functions.php:109
msgid "Follow us on Twitter"
msgstr ""

#: functions/hook-functions.php:111
msgid "Follow us on Pinterest"
msgstr ""

#: functions/hook-functions.php:113
msgid "Join us on Google Page"
msgstr ""

#: functions/hook-functions.php:115
msgid "Watch us on Youtube"
msgstr ""

#: functions/hook-functions.php:117
msgid "Subscribe to our site RSS Feed"
msgstr ""

#: functions/hook-functions.php:117
msgid "Subscribe to RSS Feed"
msgstr ""

#: functions/hook-functions.php:167
msgid "Browse The Site"
msgstr ""

#: functions/hook-functions.php:344
msgid "Connect with us:"
msgstr ""

#: functions/hook-functions.php:377
msgid "About This Theme"
msgstr ""

#: functions/hook-functions.php:392 functions/widget-functions.php:68
msgid "Recent Posts"
msgstr ""

#: functions/hook-functions.php:406
msgid "Tags"
msgstr ""

#: functions/hook-functions.php:458
msgid "Copyright &copy;"
msgstr ""

#: functions/hook-functions.php:553
msgid "Search for:"
msgstr ""

#: functions/hook-functions.php:553
msgid "Search &hellip;"
msgstr ""

#: functions/hook-functions.php:553 templates/right-widget-default.php:11
msgid "Search"
msgstr ""

#: functions/hook-functions.php:582 functions/theme-functions.php:79
msgid "Home"
msgstr ""

#: functions/hook-functions.php:596 functions/hook-functions.php:607
msgid "You are here: "
msgstr ""

#: functions/hook-functions.php:599 functions/hook-functions.php:755
msgid "Page"
msgstr ""

#: functions/hook-functions.php:621
msgid "Search results for"
msgstr ""

#: functions/hook-functions.php:658 functions/hook-functions.php:667
msgid "You are reading &raquo;"
msgstr ""

#: functions/theme-functions.php:586 functions/theme-functions.php:612
#: functions/theme-functions.php:619 functions/theme-functions.php:643
#, php-format
msgid "View all posts in %s"
msgstr ""

#: functions/theme-functions.php:686 functions/theme-functions.php:727
#: functions/widget-functions.php:106 functions/widget-functions.php:229
#: functions/widget-functions.php:455 functions/widget-functions.php:586
#: templates/post-meta.php:16
msgid "No Comment"
msgstr ""

#: functions/theme-functions.php:686 functions/theme-functions.php:727
#: functions/widget-functions.php:106 functions/widget-functions.php:229
#: functions/widget-functions.php:455 functions/widget-functions.php:586
#: templates/post-meta.php:16
msgid "1 Comment"
msgstr ""

#: functions/theme-functions.php:686 functions/theme-functions.php:727
#: functions/widget-functions.php:106 functions/widget-functions.php:229
#: functions/widget-functions.php:455 functions/widget-functions.php:586
#: templates/post-meta.php:16
msgid "% Comments"
msgstr ""

#: functions/theme-functions.php:898
#, php-format
msgid "%s <span class=\"says\">says:</span>"
msgstr ""

#: functions/theme-functions.php:906 functions/theme-functions.php:965
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: functions/theme-functions.php:910 functions/theme-functions.php:969
msgid "Edit"
msgstr ""

#: functions/theme-functions.php:925
msgid "Your comment is awaiting moderation."
msgstr ""

#: functions/widget-functions.php:10
msgid "Right sidebar widget area"
msgstr ""

#: functions/widget-functions.php:20
msgid "Footer One"
msgstr ""

#: functions/widget-functions.php:22
msgid "Footer one widget area"
msgstr ""

#: functions/widget-functions.php:30
msgid "Footer Two"
msgstr ""

#: functions/widget-functions.php:32
msgid "Footer two widget area"
msgstr ""

#: functions/widget-functions.php:41
msgid "Footer Three"
msgstr ""

#: functions/widget-functions.php:43
msgid "Footer three widget area"
msgstr ""

#: functions/widget-functions.php:61
msgid "Recent Posts Featured Image"
msgstr ""

#: functions/widget-functions.php:62
msgid "Display recent posts with featured images."
msgstr ""

#: functions/widget-functions.php:130 functions/widget-functions.php:253
#: functions/widget-functions.php:484 functions/widget-functions.php:615
msgid "Title:"
msgstr ""

#: functions/widget-functions.php:134 functions/widget-functions.php:257
#: functions/widget-functions.php:492 functions/widget-functions.php:633
msgid "Enable Thumbnails?:<br /><em>*post featured images</em>"
msgstr ""

#: functions/widget-functions.php:136 functions/widget-functions.php:145
#: functions/widget-functions.php:259 functions/widget-functions.php:268
#: functions/widget-functions.php:510 functions/widget-functions.php:650
msgid "Disable"
msgstr ""

#: functions/widget-functions.php:137 functions/widget-functions.php:260
msgid "Thumbnail"
msgstr ""

#: functions/widget-functions.php:138 functions/widget-functions.php:261
msgid "Medium"
msgstr ""

#: functions/widget-functions.php:142 functions/widget-functions.php:265
msgid "Enable Post Meta?:<br /><em>*post date and post comment count etc</em>"
msgstr ""

#: functions/widget-functions.php:144 functions/widget-functions.php:267
#: functions/widget-functions.php:509 functions/widget-functions.php:649
msgid "Enable"
msgstr ""

#: functions/widget-functions.php:152
msgid "Offset Recent Posts: ex: -1 or -3 etc"
msgstr ""

#: functions/widget-functions.php:158 functions/widget-functions.php:273
#: functions/widget-functions.php:379 functions/widget-functions.php:516
#: functions/widget-functions.php:656
msgid "How many to show: "
msgstr ""

#: functions/widget-functions.php:184 functions/widget-functions.php:191
#: templates/right-widget-default.php:20
msgid "Popular Posts"
msgstr ""

#: functions/widget-functions.php:185
msgid "Display most commented and popular posts."
msgstr ""

#: functions/widget-functions.php:299 functions/widget-functions.php:306
msgid "Custom Recent Comments"
msgstr ""

#: functions/widget-functions.php:300
msgid "Display your most recent comments."
msgstr ""

#: functions/widget-functions.php:342
msgid "Comment on"
msgstr ""

#: functions/widget-functions.php:366
msgid "Name for recent comment(optional):"
msgstr ""

#: functions/widget-functions.php:370
msgid "Enable avatar?:"
msgstr ""

#: functions/widget-functions.php:372 functions/widget-functions.php:494
#: functions/widget-functions.php:635
msgid "yes"
msgstr ""

#: functions/widget-functions.php:373 functions/widget-functions.php:495
#: functions/widget-functions.php:636
msgid "no"
msgstr ""

#: functions/widget-functions.php:405 functions/widget-functions.php:414
msgid "Featured Categories"
msgstr ""

#: functions/widget-functions.php:406
msgid "Display your featured category listing."
msgstr ""

#: functions/widget-functions.php:484 functions/widget-functions.php:615
msgid "*required"
msgstr ""

#: functions/widget-functions.php:488
msgid "Category ID:"
msgstr ""

#: functions/widget-functions.php:488
msgid "*separate by commas [,]"
msgstr ""

#: functions/widget-functions.php:499 functions/widget-functions.php:640
msgid "Thumbnails Size?:"
msgstr ""

#: functions/widget-functions.php:501 functions/widget-functions.php:642
msgid "thumbnail"
msgstr ""

#: functions/widget-functions.php:502 functions/widget-functions.php:643
msgid "medium"
msgstr ""

#: functions/widget-functions.php:507 functions/widget-functions.php:647
msgid "Enable Post Meta?:<br /><em>*post date and post comments count</em>"
msgstr ""

#: functions/widget-functions.php:542
msgid "Custom Post Type"
msgstr ""

#: functions/widget-functions.php:543
msgid "Display your custom post type listing."
msgstr ""

#: functions/widget-functions.php:551
msgid "Custom Posts"
msgstr ""

#: functions/widget-functions.php:618
msgid "Select Custom Post Type:"
msgstr ""

#: functions/widget-functions.php:695 templates/right-widget-default.php:7
msgid "Stay Up Date"
msgstr ""

#: functions/woocommerce/functions.php:46
msgid "Shop Sidebar"
msgstr ""

#: functions/woocommerce/functions.php:48
msgid "Shop sidebar widget area"
msgstr ""

#: scripts/smooth-gallery/smooth-gallery.php:30
#: scripts/smooth-gallery/smooth-gallery.php:61
msgid "Continue reading "
msgstr ""

#: sidebar.php:27
msgid "Widget"
msgstr ""

#: sidebar.php:29
#, php-format
msgid ""
"This is a widget area for %1$s. You need to setup your widget item in <a "
"href=\"%2$s\">here</a>"
msgstr ""

#: templates/author-bio.php:5
#, php-format
msgid "About %s"
msgstr ""

#: templates/author-bio.php:9
#, php-format
msgid "View all posts by %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: templates/left-widget-default.php:7 templates/right-widget-default.php:15
msgid "Categories"
msgstr ""

#: templates/pagination.php:18 templates/pagination.php:42
msgid "Older Entries &raquo;"
msgstr ""

#: templates/pagination.php:19 templates/pagination.php:43
msgid "&laquo; Newer Entries"
msgstr ""

#: templates/pagination.php:34
msgid "&laquo;"
msgstr ""

#: templates/pagination.php:35
msgid "&raquo;"
msgstr ""

#: templates/related.php:25
msgid "Related Posts"
msgstr ""

#: templates/related.php:62
msgid "Related Articles"
msgstr ""

#: templates/right-widget-default.php:26
msgid "Archived Posts"
msgstr ""

#: templates/share-social.php:3
msgid "Continue Reading"
msgstr ""

#: templates/share-social.php:12
msgid "Share this post in Facebook"
msgstr ""

#: templates/share-social.php:12
msgid "Share"
msgstr ""

#: templates/share-social.php:13
msgid "Share this post in Twitter"
msgstr ""

#: templates/share-social.php:13
msgid "Tweet"
msgstr ""

#: templates/share-social.php:14
msgid "Share this post in Google+"
msgstr ""

#: templates/share-social.php:14
msgid "Plus+"
msgstr ""

#: templates/share-social.php:17
msgid "Pin this post in Pinterest"
msgstr ""

#: templates/share-social.php:17
msgid "Pin"
msgstr ""
